/*

	Design & Development:
	
	Thrane.nu
	Spangevej 19
	DK-8700 Horsens
	Denmark
	
	http://thrane.nu

*/

@font-face {
    font-family: 'DomaineDisp-Regular';
    src: url('DomaineDisp-Regular.eot');
    src: url('DomaineDisp-Regular.eot?#iefix') format('embedded-opentype'),
        url('DomaineDisp-Regular.woff2') format('woff2'),
        url('DomaineDisp-Regular.woff') format('woff'),
        url('DomaineDisp-Regular.ttf') format('truetype'),
        url('DomaineDisp-Regular.svg#DomaineDisp-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DomaineDisp-Medium';
    src: url('DomaineDispMedium.eot');
    src: url('DomaineDispMedium.eot?#iefix') format('embedded-opentype'),
        url('DomaineDispMedium.woff2') format('woff2'),
        url('DomaineDispMedium.woff') format('woff'),
        url('DomaineDispMedium.ttf') format('truetype'),
        url('DomaineDispMedium.svg#DomaineDispMedium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'DomaineDisp-Bold';
    src: url('DomaineDisp-Bold.eot');
    src: url('DomaineDisp-Bold.eot?#iefix') format('embedded-opentype'),
        url('DomaineDisp-Bold.woff2') format('woff2'),
        url('DomaineDisp-Bold.woff') format('woff'),
        url('DomaineDisp-Bold.ttf') format('truetype'),
        url('DomaineDisp-Bold.svg#DomaineDisp-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}


:root {

    --color-tt-gold: 207,160,108;

    --color-tt-medium: 28,70,61;
    --color-tt-dark: 25,57,50;
    --color-tt-extradark: 15,37,32;

    --color-tt-white: 255,255,255;
    --color-tt-black: 0,0,0;
    --color-tt-grey: 60,60,60;
    --color-tt-grey-light: 248,248,248;

    --font-regular: 'DomaineDisp-Regular', Arial, Tahoma, sans-serif;
    --font-medium: 'DomaineDisp-Medium', Arial, Tahoma, sans-serif;
    --font-bold: 'DomaineDisp-Bold', Arial, Tahoma, sans-serif;
}



html {
	background-color: rgba(var(--color-tt-extradark),1.0);
}
body {
	background-color: rgba(var(--color-tt-extradark),1.00);
    font-family: var(--font-regular);
    line-height: 1.6;
}
.row {
	margin: 0;
}

.p:last-of-type {
	margin-bottom: 0;
}



/* Header */
#t4-header {
	background-color: rgba(var(--color-tt-dark),1.00);
    border-bottom: 0 none transparent;
	display: block;
    min-height: 50px;
    height: 50px;
	position: fixed!important;
	width: 100%;
	top: 0;
	margin-top: 0px;
	transition:            all .2s ease-out;
	z-index: 50;
	/*
	-webkit-box-shadow: 0px -2px 4px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px -2px 4px 3px rgba(0,0,0,0.3);
	box-shadow: 0px -2px 4px 3px rgba(0,0,0,0.3);
	*/
}
.not-at-top #t4-header.t4-sticky {
	background-color: rgba(var(--color-tt-dark),1.00);
	box-shadow: 0px -2px 4px 3px rgba(0,0,0,0.0);
}
.frontpage #t4-header {
	background-color: rgba(var(--color-tt-dark),1.00);
}
.frontpage.not-at-top #t4-header.t4-sticky {
	background-color: rgba(var(--color-tt-dark),1.0);
	box-shadow: 0px -2px 4px 3px rgba(0,0,0,0.0);
}
#t4-header .t4-row {
	justify-content: space-between;
}

#t4-header .logo {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0%);
	padding: 0;
}
#t4-header .logo:after {
    content: url('/images/system/bue.svg');
    display: block;
	position: absolute;
	top: 34px;
	transform: scale(0.6);
}
#t4-header .logo img {
	transition: all .2s ease-out;
	position: relative;
	z-index: 200;
	width: 100px;
	height: auto;
	margin-top: 10px;
}
#t4-header .off-canvas-menu {
	padding-left: 0;
}

/* Header EO */

p:last-of-type {
	margin-bottom: 0;
}
h1, h2, h3 {
	color: rgba(var(--color-tt-gold),1.00);
    font-family: var(--font-bold);
}

.t4-content {
	padding-top: 0;
}


.t4-main-body {
padding-top: 0;
padding-bottom: 0;
}

.com-content-article__body {
    margin-top: 0!important;
    margin-bottom: 0!important;
	padding: 0 30px 30px 30px;
}

.com-content-article a {
	color: rgba(var(--color-tt-white),1.00);

}

/* Off-Canvas menu */
.sm-logo.sm-logo {
	background-color: rgba(var(--color-black),1.00);
    padding: 30px;
	padding-bottom: 30px;
    text-align: center!important;
}
.sm-logo img {
    width: 100%;
    height: auto;
}



/* Off-Canvas menu EO */






.convertforms.contactform h2 {
	font-weight: 700;
	margin-bottom: 0;
}
.convertforms.contactform .cf-label h5 {
	display: inline-block;
	margin: 0;
	font-size: 16px;
}
.convertforms.contactform .cf-form-wrap {
	padding: 0;
}


/* Article */





.com-content-article__body strong {
	font-weight: 600;
}

.page-header-main {
    background-color: rgba(var(--color-tt-medium),1.00);
	min-height: 36vw;
	position: relative;
	margin: 50px -16px 40px -16px;
	text-align: center;
	position: relative;
	background-image: url('/images/content/header.webp');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.page-header-main .container {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 40px 5vw 20px 5vw;
}
.page-header-main h1 {
	margin: 0;
	font-size: 7.5vw;
    color: rgba(var(--color-tt-gold),1.00);
}
.page-header-main h2 {
	margin: 0 0 0 0;
	font-weight: 300;
	font-size: 2.3vw;
    color: rgba(var(--color-tt-gold),1.00);
}



.item-page .article-info {
	padding-left: 30px;
	margin-bottom: 10px;
}
.item-page .article-info .icon-calendar {
	margin-right: 5px;
}
.item-page .article-info i {
	margin-right: 5px;
}
/* Article EO */





.t4-section.front,
.t4-contact {
	padding: 75px 10vw;
	margin: 0;
	text-align: center;
    font-size: 18px;
}
.t4-section.front h2,
.t4-contact h2 {
    color: rgba(var(--color-tt-gold),1.00);
    text-transform: none;
    font-size: 34px;
    margin-top: 0;
    /*text-shadow: 1px 1px 2px rgba(var(--color-tt-black),0.50);*/
}
.t4-section.front.light,
.t4-contact {
    background-color: rgba(var(--color-tt-medium),1.00);
}


/* Intro */

#t4-intro .text {
	padding: 50px 50px;
}

#t4-intro a {
    color: rgba(var(--color-tt-medium),1.00);
    text-decoration: none;
}
/* Intro EO */




/* Why */
#t4-why .t4-section-inner {
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
}
#t4-why .t4-section-inner > div {
	flex: 0 1 100%;
    padding: 30px 30px 0 30px;
}
#t4-why .t4-section-inner .header {
	flex: 0 1 100%;
	padding: 0;
}
#t4-why .t4-section-inner h3 {
    color: rgba(var(--color-tt-white),1.00);
    text-transform: none;
    font-size: 24px;
}
/* Why EO */





.colwrapper {
    flex-wrap: wrap;
    display: flex;
    margin: 0 -15px;
}
.colwrapper > div {
	flex: 0 1 100%;
    padding: 15px;
}




/* Content Wrap  */

.contentwrapper {
    flex-wrap: wrap;
	display: flex;
	margin: 0 -15px;
}
.contentwrapper > div {
	flex: 0 1 50%;
	padding: 15px;
}

/* Content Wrap EO */



.menu-icon-cont {
	z-index: 500!important;
}



/* Contact Form */
#t4-contact {
	font-size: 15px;
    color: rgba(var(--color-tt-white),1.00);
    text-align: center;

}
#t4-contact strong {
	font-weight: 600;
}
#t4-contact .convertforms {
    margin-top: 20px;
}
#t4-contact .convertforms .cf-form-wrap {
    padding: 0!important;
}
#t4-contact h3 {
	margin-top: 0;
}
#t4-contact p:last-of-type {
	margin-bottom: 0;
}
#t4-contact  a {
    color: rgba(var(--color-tt-gold),1.00);
	font-weight: 700;
	text-decoration: none;
}
#t4-contact  a:hover {
    color: rgba(var(--color-tt-gold),1.00);
	text-decoration: underline;
}
#t4-contact .cf-control-group {
    padding: 0px;
}
#t4-contact .cf-fields {
    display: grid;
    grid-template-columns: 1;
    grid-template-rows: auto;
    grid-gap: 10px;
    padding: 0px;
    margin: 0!important;
	
}

#t4-contact .cf-control-group.name {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 1;
    grid-row-end: 1;
}
#t4-contact .cf-control-group.email {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 2;
    grid-row-end: 2;
}
#t4-contact .cf-control-group.message {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 3;
    grid-row-end: 5;
}
#t4-contact .cf-control-group.send {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 6;
    grid-row-end: 6;
}
#t4-contact .cf-control-group.consent {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 5;
    grid-row-end: 5;
}  


#t4-contact .cf-control-group.consent .cf-control-input {
    color: rgba(var(--color-tt-white),1.00);
    font-size: 12px!important;
    line-height: 1.3;
    padding: 5px 0;
}  


#t4-contact .cf-control-group.consent .cf-checkbox-group {
    justify-content: flex-end;
}


#t4-contact .cf-control-group.consent label {
    color: rgba(var(--color-tt-white),1.00)!important;
    font-weight: 300;
}
#t4-contact .cf-control-group.consent label a {
    color: rgba(var(--color-tt-white),1.00);
    text-decoration: underline;
}
#t4-contact .cf-control-group.consent label a:hover {
    text-decoration:  none;
}
#t4-contact .cf-control-group.consent .cf-checkbox-group {
    justify-content: center;
}
#t4-contact .cf-control-group.message textarea {
    height: 90px;
}
#t4-contact .cf-control-group.send button {
	font-family: var(--font-bold);
	color: rgba(var(--color-tt-dark),1.00);
	background-color: rgba(var(--color-tt-gold),1.00);
	font-weight: 700;
	text-transform: uppercase;
	transition: all .3s ease-out;
	padding-top: 13px;
}


#t4-contact .convertforms.cf-success.cf-success-hideform .cf-fields,
#t4-contact .convertforms.cf-success.cf-success-hideform .cf-footer {
    display: none;
}

.convertforms.cf-success .cf-response {
	color: rgba(var(--color-tt-white),1.00);
    background-color: transparent!important;
	line-height: 1.4;
}

.checkbox_styled {
    width: 1px !important;
    height: 1px !important;
    opacity: 0;
}
.checkbox_styled + label::before {
    content: "";
    display: inline-block;
    background: rgba(var(--color-tt-white),1.00);
    border-radius: 3px;
    border: 1px solid rgba(var(--color-tt-green),1.00);
    height: 14px;
    width: 14px;
    position: absolute;
    top: 2px;
    left: 0;
}
.checkbox_styled:checked + label::after {
    height: 14px;
    width: 14px;
    background-color: transparent;
    position: absolute;
    left: 0px;
    top: -4px;
    border-radius: 0px;
    font-family: "Font Awesome 7 Pro";
    font-weight: 900;
    content: "\f00c";
    color: rgba(var(--color-tt-dark),1.00);
    font-size: 18px;
}
.checkbox_styled + label {
    cursor: pointer;
    margin-bottom: 0;
    display: inline-block;
    position: relative;
    padding-left: 20px!important;
}
/* Contact Form EO */


/* Slogan */
#t4-slogan {
	color: rgba(var(--color-tt-white),1.00);
	text-align: center;
	font-size: 32px;
	font-weight: 700;
	padding: 30px 0;
	background-image: url("/images/system/header.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
/* Slogan EO */



.t4-content-wrapper {
    flex-wrap: wrap;
	display: flex;
}
.t4-content-wrapper .item-page {
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	padding-right: 0px;
}
.t4-content-wrapper .sidebar-right {
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	padding: 0px 15px 0 15px;
}
.sidebar-right:empty {
	display: none;
}

.sidebar-right .moduletable {
	margin-bottom: 30px;
}



/* Call to action */
#t4-call-to-action a {
	color: rgba(var(--color-tt-white),1.00);
	text-decoration: none;
}
#t4-call-to-action .mod-list {
    flex-wrap: wrap;
	display: flex;
	color: rgba(var(--color-tt-white),1.00);
}
#t4-call-to-action .mod-list > div {
	flex: 0 1 100%;
	padding: 30px 0 0 0;
}
#t4-call-to-action  .content {
	background-color: rgba(var(--color-tt-dark),1.00);
	height: 100%;
	background-image: url("/images/system/paws_white.svg");
	background-repeat: no-repeat;
	background-position: bottom -50px right -50px;
}
#t4-call-to-action .box:nth-child(even) .content {
	color: rgba(var(--color-tt-dark),1.00);
	background-color: rgba(var(--color-tt-light),1.00);
	background-image: url("/images/system/paws_green.svg");
}



#t4-call-to-action .text {
	padding: 25px 35px 75px 35px;
	position: relative;
}
#t4-call-to-action .text .readmore {
	position: absolute;
	right: 35px;
	bottom: 30px;
}
#t4-call-to-action .text .readmore i {
	margin-left: 6px;
	font-size: 20px;
}
#t4-call-to-action a:hover .text .readmore {
	text-decoration: underline;
}
#t4-call-to-action .image {
	overflow: hidden;
	aspect-ratio: 3/2;
	position: relative;
}
#t4-call-to-action .image img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#t4-call-to-action a img {
	transition: all .3s ease-out;
}
#t4-call-to-action a:hover img {
	transform: rotate(5deg) scale(1.2) translate(-45%, -40%);
}
#t4-call-to-action h3 {
	margin: 0;
	font-size: 8vw;
}
#t4-call-to-action h5 {
	margin-top: 0;
	margin-bottom: 10px;
}


#t4-call-to-action-contact {
	text-align: center;
	padding: 50px 30px 30px 30px;
}
#t4-call-to-action-contact a {
	text-decoration: none;
}
/* Call to action EO */




/* Category */
.blog-items h2 a,
.blog-items h2 a:hover {
	color: rgba(var(--color-tt-dark),1.00);
	text-decoration: none;
}
.blog-items h2 {
	margin-bottom: 8px;
}
.blog-items {
    flex-wrap: wrap;
	display: flex;
	margin: 0 -15px;
}
.blog-items > div {
	flex: 0 1 100%;
	padding: 0 15px 15px 15px;
}
.blog-items .item-image {
    width: 100%;
    margin-bottom: 15px !important;
    overflow: hidden;
	aspect-ratio: 3/2;
	position: relative;
}
.blog-items .item-image img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.blog-items .icon-calendar {
	margin-right: 5px;
}

/* Category EO */





/* Samtykke */

.samtykkebox .eb {
	font-family: var(--body-font-family);
	font-size: 16px;
	color: var(--body-text-color);
}
.samtykkebox .eb-dialog {
	background-color: rgba(var(--color-tt-white),1.00)!important;
}
.samtykkebox .eb-content h3 {
	margin-top: 0px!important;
	font-weight: 700;
}
.samtykkebox .eb-content.rstbox-content h3 {
    margin-top: 0;
}
.samtykkebox .eb a {
	color: rgba(var(--color-tt-medium),1.00);
    text-decoration: underline;
	transition: 		all .2s ease-out;
}
.samtykkebox .eb a:hover {
	color: rgba(var(--color-tt-dark),1.00);
    text-decoration: none;
}
.samtykkebox .button {
	text-align: center;
}
.samtykkebox .eb-btn {
	display: inline-block;
	height: auto;
	width: 100%;
	padding: 8px 24px 6px 24px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.42857143;
	color: rgba(255,255,255,1.00);
	background-color: rgba(var(--color-tt-medium),1.00)!important;
	background-image: none;
	border: 0 none #cccccc;
	border-radius: 6px;
	margin-top: 15px;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.075);
	transition: 		all .2s ease-out;
	-moz-transition: 	all .2s ease-out;
	-webkit-transition: all .2s ease-out;
	-o-transition: 		all .2s ease-out;
}
.samtykkebox .eb-btn:hover {
	color: rgba(var(--color-tt-white),1.00)!important;
	background-color: rgba(var(--color-tt-dark),1.00)!important;
    opacity: 1;
	border-radius: 6px;
}
/* Samtykke EO */



/* Footer */
#t4-footer {
	font-size: 13px;
	font-weight: 400;
	color: rgba(var(--color-tt-white),1.00);
	background-color: rgba(var(--color-tt_dark),1.0);
	border-top: 0 none transparent;
	padding: 50px 30px 50px 30px;
}
#t4-footer .t4-section-inner {
    flex-wrap: wrap;
	display: flex;
}
#t4-footer .t4-section-inner > div {
	flex: 0 1 100%;
	padding: 0 15px 15px 15px;
	text-align: center;
}

#t4-footer a {
	text-decoration: none;
	color: rgba(var(--color-tt-white),1.00);
}
#t4-footer a:hover {
	text-decoration: underline;
}
#t4-footer i {
	font-size: 28px;
}

#t4-footer h4 {
	color: rgba(var(--color-tt-gold),1.00);
	margin: 0 0 5px 0;
	font-size: 15px;
}
#t4-footer .some a {
	color: rgba(var(--color-tt-gold),1.00);
}
/*
#t4-footer span::before {
	content: "\A";
	white-space: pre;
}
*/


/* Footer EO */


/* Disclaimer */
#t4-disclaimer {
	text-align: center;
	font-size: 10px;
	padding: 10px 30px 10px 30px;
	color: rgba(var(--color-tt-white),1.00);
	background-color: rgba(var(--color-tt_dark),1.0);
}
#t4-disclaimer a {
	text-decoration: none;
	color: rgba(var(--color-tt-white),1.00);
}
#t4-disclaimer a:hover {
	text-decoration: underline;
}
/* Disclaimer EO */



a, a:focus {
    color: rgba(var(--color-tt-dark),1.0);
	transition:            all .2s ease-out;
	-moz-transition:       all .2s ease-out;
	-webkit-transition:    all .2s ease-out;
	-o-transition:         all .2s ease-out;
	text-decoration: underline;
}
a:hover {
    color: rgba(var(--color-tt-dark),1.0);
	text-decoration: none;
}



.container {
    width: 100%!important;
	max-width: 100%!important;
	margin: auto;
	padding: 0;
}	
.moduletable {
    border: 0 none transparent;
    padding: 0;
    border-radius: 0;
    margin: 0;
}
.linkbutton {
	font-family: var(--font-bold);
    font-weight: 600;
    color: rgba(var(--color-tt-dark),1.00)!important;
    background-color: rgba(var(--color-tt-gold),1.00);
    border-radius: 5px;
    padding: 9px 16px 6px 16px;
	transition: all .2s ease-out;
    display: inline-block;
    text-decoration: none!important;
}
.linkbutton:hover {
    color: rgba(var(--color-tt-dark),1.00);
    background-color: rgba(var(--color-tt-gold),1.0);
    text-decoration: none;
    transform: scale(1.1);
}
.linkbutton i {
	margin-right: 8px;
}



/* Team */
.moduletable.team .mod-list {
    flex-wrap: wrap;
	display: flex;
	margin: 0 -15px;
	text-align: center;
	font-size: 14px;
}
.moduletable.team .mod-list > div {
	flex: 0 1 100%;
	padding: 15px;
}
.moduletable.team .mod-articles-item {
    background-color: rgba(var(--color-tt-medium),1.0);
    padding: 5px;
    height: 100%;
}
.moduletable.team h3,
.moduletable.team h3 a {
	font-size: 22px;
	margin: 0 0 4px 0;
    color: rgba(var(--color-tt-gold),1.00);
}
.moduletable.team h4 {
	font-size: 16px;
	font-weight: 700;
}
.moduletable.team .item-image {
	margin-bottom: 0;
}
.moduletable.team .info {
	padding: 15px 15px;
}
.moduletable.team a {
    color: rgba(var(--color-tt-white),1.00);
    text-decoration: none;
}
.moduletable.team p {
	margin-bottom: 0;
}
.moduletable.team i {
	margin-right: 5px;
}
/* Team EO */



/* Referencer */
.moduletable.referencer .mod-list {
    flex-wrap: wrap;
	display: flex;
	margin: 0 -15px;
	text-align: center;
	font-size: 14px;
    color: rgba(var(--color-tt-medium),1.00);
}
.moduletable.referencer .mod-list > div {
	flex: 0 1 100%;
	padding: 15px;
}
.moduletable.referencer .mod-articles-item {
    background-color: rgba(var(--color-tt-white),1.0);
    padding: 5px;
    height: 100%;
    border-radius: 10px;
}
.moduletable.referencer h3 {
	font-size: 22px;
	margin: 0 0 4px 0;
}
.moduletable.referencer h4 {
	font-size: 16px;
	font-weight: 700;
}
.moduletable.referencer .item-image {
	margin-bottom: 0;
}
.moduletable.referencer .info {
	padding: 15px 15px;
}
.moduletable.referencer a {
    color: rgba(var(--color-tt-medium),1.00);
    text-decoration: none;
}
.moduletable.referencer span {
    font-family: var(--font-medium);
    color: rgba(var(--color-tt-gold),1.00);
    font-size: 16px;
}

.moduletable.referencer p {
	margin-bottom: 6px;
}
/* Referencer EO */


.com-content-article.item-page.regularlabs-light {
    background-color: rgba(var(--color-tt-medium),1.00);
    margin: 70px -46px 0  -46px;
    padding: 50px 46px 70px 46px;
}
.com-content-article.item-page.regularlabs-dark {
    margin: 25px -46px 0  -46px;
    padding: 50px 46px 0px 46px;
}

.com-content-article.item-page.regularlabs-light .com-content-article__body,
.com-content-article.item-page.regularlabs-dark .com-content-article__body {
	padding: 0;
}


figure.team.pull-left.item-image {
    margin: 0 0 30px 0;
}
figure.team.pull-right.item-image {
    margin: 0 0 30px 0;
}





/* -----------------------------------------------------------------------------

  Media Query: min-width: 576px - from 576px to 767px (inclusive)
  
----------------------------------------------------------------------------- */

@media (min-width: 576px) {
	
/* Header */
#t4-header {
	margin-top: 0;
}
/* Header EO */	


/* Team */
.moduletable.team .mod-list > div {
	flex: 0 1 50%;
}
/* Team EO */


/* Referencer */
.moduletable.referencer .mod-list > div {
	flex: 0 1 33.33%;
}
/* Referencer EO */

	
}








/* -----------------------------------------------------------------------------

  Media Query: min-width: 768px - from 768px to 991px (inclusive)
  
----------------------------------------------------------------------------- */

@media (min-width: 768px) {

	
.sm-content-inner {
margin: 0 auto !important;
padding: 0;
}


.t4-content-wrapper .item-page {
	flex: 1 1 65%;
	padding-right: 0px;
}
.t4-content-wrapper .sidebar-right {
	flex: 1 1 35%;
	margin-top: 0;
}	

.t4-content {
	padding-top: 75px;
}
.com-content-article__body {
	padding: 0 100px 30px 100px;
}


#t4-header .logo:after {
	top: 63px;
	transform: scale(0.7);
}
#t4-header .logo img {
	width: 130px;
	margin-top: 20px;
}


figure.pull-left.item-image {
    margin: 0 40px 30px 0;
    width: 30%;
}
figure.pull-right.item-image {
    margin: 0 0 30px 40px;
    width: 30%;
}

figure.team.pull-left.item-image {
    width: 30%;
    margin: 0 40px 30px 0;
}
figure.team.pull-right.item-image {
    width: 30%;
    margin: 0 0 30px 40px;
}


#t4-header {
    border-bottom: 0 none transparent;
	display: block;
    min-height: 75px;
	width: 100%;
	top: 0;
}
#t4-header .off-canvas-menu {
	padding: 14px 0 0 14px;
}
/* Header EO */	

	

.com-content-article.item-page.regularlabs-light {
    background-color: rgba(var(--color-tt-medium),1.00);
    margin: 70px -116px 0  -116px;
    padding: 50px 116px 70px 116px;
}
.com-content-article.item-page.regularlabs-dark {
    margin: 25px -116px 0  -116px;
    padding: 50px 116px 0px 116px;
}



/* Navigation Menu */	
#t4-header .mainnav {
	padding-right: 25px;
}
#t4-header .t4-navbar {
	display: flex;
	justify-content: flex-end;
	height: 95px;
}


#t4-header .t4-navbar a.linkedin:after {
    font-family: "Font Awesome 7 Brands";
    font-weight: 900;
    content: "\e7d0";
}
#t4-header .t4-navbar a.linkedin span {
	display: none;
}



/* Main Menu Items */
#t4-header .nav > li > a,
#t4-header .nav > li > .separator,
#t4-header .nav > li > span {
	padding: 8px 12px 8px 12px;
	margin: 0 8px 0 0;
	text-decoration: none;
	font-weight: 300;
	font-size: 16px;
	line-height: 1;
	height: 40px;
	transition:            all .2s ease-out;
	-moz-transition:       all .2s ease-out;
	-webkit-transition:    all .2s ease-out;
	-o-transition:         all .2s ease-out;
	border-radius: 8px;
}

/* Color Main Menu Items */
#t4-header .nav > li > a,
#t4-header .nav > li > span {
    color: rgba(var(--color-tt-gold),1.0);
    z-index: 1050;
    position: relative;
}
/* Color on Hover on Main Menu Items */
#t4-header .nav > li > a:hover, 
#t4-header .nav > li > a:focus,
#t4-header .nav > li > .separator:hover, 
#t4-header .nav > li > .separator:focus,
#t4-header .nav > li > span:hover, 
#t4-header .nav > li > span:focus {
	background-color: rgba(var(--color-tt-medium),1.0);
    color: rgba(var(--color-tt-gold),1.0);
}
	


#t4-header .nav > .open > a,
#t4-header .nav > .open > a:hover,
#t4-header .nav > .open > a:focus,
#t4-header .nav > .open > .separator,
#t4-header .nav > .open > .separator:hover,
#t4-header .nav > .open > .separator:focus,
#t4-header .nav > .open > span,
#t4-header .nav > .open > span:hover,
#t4-header .nav > .open > span:focus {
	background-color: rgba(var(--color-tt-medium),1.0);
    color: rgba(var(--color-tt-gold),1.0);
}
/* Color on Active Main Menu Item */
#t4-header .nav > .active > a,
#t4-header .nav > .active > .separator,
#t4-header .nav > .active > span {
	background-color: rgba(var(--color-tt-medium),1.0);
    color: rgba(var(--color-tt-gold),1.0);
}
/* Color Hover on Active Main Menu Item */
#t4-header .nav > .active > a:hover,
#t4-header .nav > .active > a:focus {
	background-color: rgba(var(--color-tt-medium),1.0);
    color: rgba(var(--color-tt-gold),1.0);
}
/* Color on Current Main Manu Item */
#t4-header .nav > .current > a {
	background-color: rgba(var(--color-tt-medium),1.0);
    color: rgba(var(--color-tt-gold),1.0);
}
/* Color on Hover on Current Main Menu Item */
#t4-header .nav > .current > a:hover,
#t4-header .nav > .current > a:focus {
	background-color: rgba(var(--color-tt-medium),1.0);
    color: rgba(var(--color-tt-gold),1.0);
}
/* Arrow when submenues are present */
#t4-header .nav > .dropdown > a .item-caret::before,
#t4-header .nav > .dropdown > .separator .item-caret::before {
	content: '';
	display: inline-block;
	width: 6px;
	height: 6px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: rgba(var(--color-tt-green-light),1.0);
	position: absolute;
	top: auto!important;
	right: 4px!important;
	bottom: 4px!important;
	border: none!important;
}
#t4-header .nav > .dropdown > a .item-caret,
#t4-header .nav > .dropdown > .separator .item-caret {
	height: 0;
	width: 0;
}
/* Color on Caret on Active Main Menu Item */
#t4-header .nav > .active > a .item-caret::before, 
#t4-header .nav > .active > .separator .item-caret::before {
	background-color: rgba(var(--color-tt-green-medium),1.0);
}	

/* Color on active dropdown parent */
#t4-header .nav > li.dropdown.show > a .item-caret::before {
	background-color: rgba(var(--color-tt-green-medium),1.0);
}	

/* Hover on submenues */
#t4-header .nav > .open > a .item-caret::before,
#t4-header .nav > .open > .separator .item-caret::before {
	background-color: rgba(var(--color-tt-black),1.0);
}

/* Hover on Arrow when submenues are present */
#t4-header .nav > .dropdown > a:hover .item-caret::before,
#t4-header .nav > .dropdown > a:focus .item-caret::before,
#t4-header .nav > .dropdown > .separator:hover .item-caret::before,
#t4-header .nav > .dropdown > .separator:focus .item-caret::before {
	background-color: rgba(var(--color-tt-green-medium),1.0);
}	
/* Dropdown */
#t4-header .nav .dropdown-menu {
	background-color: rgba(var(--color-tt-green-light),1.0);
    border: 0px none rgba(0, 0, 0, 0.00);
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.0);
    font-size: 12px;
    left: 0;
    list-style: outside none none;
    margin: 0 0;
    min-width: 160px;
    padding: 0px;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
    border-radius: 0 8px 8px 8px;
/*
	display: block!important;
	opacity: 1!important;
	*/
}

	
#t4-header .nav .dropdown-menu li:first-of-type > a {
    border-top-right-radius: 8px;
}
#t4-header .nav .dropdown-menu li:last-of-type > a {
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}


/* Width of submenus */
#t4-header .nav .navbar,
#t4-header .nav ul.navbar-nav{
	width: 100%!important;
}
	
/* Padding on Dropdown */
#t4-header .nav .mega-inner,
#t4-header .nav .mega-col-nav {
	padding: 0;
}
/* Padding on submenu items */
#t4-header .nav .dropdown-menu li > a {
	padding: 10px 12px 10px 12px;
	text-decoration: none;
	height: auto;
	font-weight: 400;
	text-transform: none;
    font-size: 13px;
}
/* Color on submenu items */
#t4-header .nav .dropdown-menu li > a {
	color: rgba(var(--color-tt-green-dark),1.0);
	transition:            all .2s ease-out;
	-moz-transition:       all .2s ease-out;
	-webkit-transition:    all .2s ease-out;
	-o-transition:         all .2s ease-out;
}
/* Hover on submenu items */
#t4-header .nav .dropdown-menu li > a:hover,
#t4-header .nav .dropdown-menu li > a:focus {
	background-color: rgba(var(--color-tt-green-medium),1.0);
    color: rgba(var(--color-tt-green-dark),1.0);
}
/* Color on active dropdown parent */
#t4-header .nav > li.dropdown.show > a {
	background-color: rgba(var(--color-tt-green-light),1.0);
    color: rgba(var(--color-tt-green-dark),1.0);
    border-radius: 8px 8px 0 0;
}	
/* Hover on Arrow when submenues are present */
#t4-header .nav > li.dropdown.show > a .item-caret::before {
	border-top-color: var(--color-tt-white)!important;
	border-bottom-color: var(--color-tt-white)!important;
}		
/* Color on Active dropdown item */
#t4-header .nav > li.dropdown .current.active a {
	background-color: rgba(var(--color-tt-green-medium),1.0);
    color: rgba(var(--color-tt-green-dark),1.0);
}	
	
#t4-header .nav .dropdown-menu h3 {
	font-size: 14px;
    color: rgba(var(--color-tt-green-dark),1.0);
	background-color: rgba(var(--color-tt-red),1.0);
	padding: 8px 10px 8px 10px;
	margin-bottom: 0;
}	
	
		
/* Navigation Menu EO */	

	


	
/* Category */
.blog-items > div {
	flex: 0 1 50%;
}
/* Category EO */
	
	

/* Slider */

/* Slider EO */
	

.page-header-main {
	min-height: 22vw;
	margin: 0px -16px 50px -16px;
}

.page-header-main h1 {
	font-size: 3.5vw;
	transition: 		all .2s ease-out;
}
.page-header-main h2 {
	font-size: 1.0vw;
}	
.page-header-main img {
	max-height: 16vw;
}	






	
/* Intro */

/* Intro EO */

/* Why */

/* Why EO */


/* Footer */

#t4-footer .t4-section-inner > div {
	flex: 1 1 33.33%;
	text-align: center;
}
#t4-footer .t4-section-inner .contact {
	flex: 1 1 40%;
	text-align: right;
}
#t4-footer .t4-section-inner .some {
	flex: 1 1 20%;
	text-align: center;
}
#t4-footer .t4-section-inner .address {
	flex: 1 1 40%;
	text-align: left;
}
/* Footer EO */


/* Disclaimer */

/* Disclaimer EO */

	
/* Contact Form */
#t4-contact {
    text-align: left;
}
#t4-contact .cf-fields {
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto;
}

#t4-contact .cf-control-group.name {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 1;
    grid-row-end: 1;
}
#t4-contact .cf-control-group.email {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 2;
    grid-row-end: 2;
}
#t4-contact .cf-control-group.message {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 3;
    grid-row-end: 5;
}
#t4-contact .cf-control-group.send {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 6;
    grid-row-end: 6;
}
#t4-contact .cf-control-group.consent {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 5;
    grid-row-end: 5;
}  
/* Contact Form EO */	



.ma-search-input-grid .col1 {
	-ms-flex: 0 1 60%;
	flex: 0 1 60%;
	margin-bottom: 15px;
}
.ma-search-input-grid .col2 {
	-ms-flex: 0 1 40%;
	flex: 0 1 40%;
	margin-bottom: 15px;
	padding-left: 15px;
}
.ma-search-input-grid .col2 .col-submit {
	-ms-flex: 1 1 50%;
	flex: 1 1 50%;
}
.ma-search-input-grid .col2 .col-clear {
	-ms-flex: 0 1 110px;
	flex: 0 1 110px;
}
.ma-search-input-grid .col2 .col-submit button {
	width: 100%;
}
.ma-search-input-grid .col2 .col-clear button {
	width: 110px;
}	


	
/* Footer */
#t4-footer .footer-1 {
	text-align: left;
}
#t4-footer .footer-2 {
	text-align: right;
}

#t4-footer .row > div {
	-ms-flex: 1 1 50%;
	flex: 1 1 50%;
}
/* Footer EO */


#t4-person .container > .text {
	-ms-flex: 0 1 100vw;
	flex: 0 1 100vw;
	padding: 8vw;
	
}
#t4-person .container > .image {
	-ms-flex: 0 1 100vw;
	flex: 0 1 100vw;
	height: calc(80vw - 60px);
}

.page-header-main h1 {
	font-size: 4.5vw;
	transition: 		all .2s ease-out;
	-moz-transition: 	all .2s ease-out;
	-webkit-transition: all .2s ease-out;
	-o-transition: 		all .2s ease-out;
}
.page-header-main h2 {
	font-size: 1.4vw;
}		

	
	
/*
.com-content-article__body [type="t4.row"] .col {
	-ms-flex: 1 1 50%;
	flex: 1 1 50%;
}	
*/	
	
	
}





/* -----------------------------------------------------------------------------

  Media Query: min-width: 992px - from 992px to 1199px (inclusive)
  
----------------------------------------------------------------------------- */

@media (min-width: 992px) {



.t4-content {
    padding-top: 95px;
}

#t4-header .logo:after {
	top: 95px;
	transform: scale(1.0);
}
#t4-header .logo img {
	width: 180px;
	margin-top: 20px;
}


#t4-header {
    min-height: 95px;
}
#t4-header .off-canvas-menu {
	padding: 22px 0 0 22px;
}

.page-header-main {
	min-height: 18vw;
}
.page-header-main .container {

padding-top: }

/* Why */
#t4-why .t4-section-inner > div {
	flex: 0 1 50%;
}
/* Why EO */

figure.team.pull-left.item-image {
    margin: 0 40px 30px 0;
    width: 400px;
}
figure.team.pull-right.item-image {
    margin: 0 0 30px 40px;
    width: 400px;
}

/* Contact Form */	

#t4-contact .convertforms {
    margin-top: 0;
}
#t4-contact .container {
    flex-wrap: wrap;
	display: flex;
}
#t4-contact .moduletable.text {
	flex: 1 1 50%;
	padding-right: 30px;
}
#t4-contact .moduletable.form {
	flex: 1 1 50%;
}	
#t4-contact .cf-fields {
    display: grid;
    grid-template-columns: auto ;
    grid-template-rows: auto;
    grid-gap: 10px;
    padding: 0px;
    margin: 0!important;
}

#t4-contact .cf-control-group.name {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 1;
    grid-row-end: 1;
}
#t4-contact .cf-control-group.email {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 2;
    grid-row-end: 2;
}
#t4-contact .cf-control-group.message {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 3;
    grid-row-end: 5;
}
#t4-contact .cf-control-group.send {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 7;
    grid-row-end: 7;
}
#t4-contact .cf-control-group.consent {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 6;
    grid-row-end: 6;
    justify-self: end;
}

#t4-contact .cf-control-group.consent .cf-checkbox-group {
    justify-content: flex-end;
}
#t4-contact .cf-control-group.send button {
    height: auto;
}
/* Contact Form EO */	

	
	
#t4-person .container {
	background-position: bottom -1vw right 3vw;
	background-size: 15vw;
}
#t4-person .container > .text {
	-ms-flex: 0 1 calc(60vw - 60px);
	flex: 0 1 calc(60vw - 60px);
	padding: 4vw;
	
}
#t4-person .container > .image {
	-ms-flex: 0 1 calc(40vw - 30px);
	flex: 0 1 calc(40vw - 30px);
	height: calc(40vw - 60px);
}	

	
	
	
/* Call to action */
#t4-call-to-action .mod-list > div {
	-ms-flex: 1 1 33.33%;
	flex: 0 1 33.33%;
}
#t4-call-to-action h3 {
	font-size: 2vw;
}
/* Call to action EO */	
	
	
/* Footer */
#t4-footer {
	padding-top: 50px;
}
#t4-footer .t4-section-inner > div {
	flex: 0 1 25%;
	text-align: left;
}
#t4-footer .t4-section-inner .logo {
	flex: 0 1 25%;
	text-align: left;
}
/* Footer EO */
	
	
/* Team */
.moduletable.team .mod-list > div {
	flex: 0 1 33.33%;
}
/* Team EO */


/* Referencer */
.moduletable.referencer .mod-list > div {
	flex: 0 1 25%;
}
/* Referencer EO */

.colwrapper {
	max-width: 700px;
}
.colwrapper > div {
	flex: 0 1 50%;
    padding: 15px;
}


}






/* -----------------------------------------------------------------------------

  Media Query: min-width: 1200px -  - from 1200px to 1399px (inclusive)
  
----------------------------------------------------------------------------- */

@media (min-width: 1200px) {

#t4-contact .cf-fields {
    grid-template-columns: 50% ;
}

#t4-contact .moduletable.text {
	flex: 1 1 40%;
}
#t4-contact .moduletable.form {
	flex: 1 1 60%;
}	
#t4-contact .cf-control-group.name {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 1;
    grid-row-end: 1;
}
#t4-contact .cf-control-group.email {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 2;
    grid-row-end: 2;
}

#t4-contact .cf-control-group.message {
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 3;
}
#t4-contact .cf-control-group.send {
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-start: 3;
    grid-row-end: 3;
}
#t4-contact .cf-control-group.consent {
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 3;
    grid-row-end: 3;
    justify-self: end;
}

/* Category */
.blog-items > div {
	flex: 0 1 33.33%;
}
/* Category EO */


}




/* -----------------------------------------------------------------------------

  Media Query: min-width: 1400px - from 1400px and up
  
----------------------------------------------------------------------------- */

@media (min-width: 1400px) {

	
/* Why */
#t4-why .t4-section-inner > div {
	flex: 0 1 33.33%;
}
/* Why EO */
	
/* Contact Form */

/* Contact Form EO */

/* Intro */

/* Intro EO */

/* Category */
.blog-items > div {
	flex: 0 1 25%;
}
/* Category EO */


}



/* -----------------------------------------------------------------------------

  Media Query: min-width: 1680px - from 1680px and up
  
----------------------------------------------------------------------------- */

@media (min-width: 1680px) {

/* Team */
.moduletable.team .mod-list > div {
	flex: 0 1 25%;
}
/* Team EO */

/* Referencer */
.moduletable.referencer .mod-list > div {
	flex: 0 1 16.66%;
}
/* Referencer EO */



	
}



/* -----------------------------------------------------------------------------

  Media Query: min-width: 1920px - from 1920px and up
  
----------------------------------------------------------------------------- */

@media (min-width: 1920px) {

.sm-content-inner {
max-width: 1920px !important;
}

/* Header */	
#t4-header {
	max-width: 1920px;
}
/* Header EO */		



	
.t4-section.front {
	padding: 75px 192px;
}


.page-header-main {
	height: 344.0px;
	min-height: 307.0px;
}
	.page-header-main h1 {
	font-size: 86px;
}
.page-header-main h2 {
	font-size: 27px;
}	
.page-header-main .container {
	padding-left: 96px;
	padding-right: 96px;
}
.page-header-main img {
	max-height: 307.0px
}	

#t4-call-to-action h3 {
	font-size: 38px;
}
	
}

